hbase-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Marcos Ortiz <mlor...@uci.cu>
Subject Re: using with hadoop 2.x
Date Tue, 23 Oct 2012 18:23:06 GMT
El 23/10/12 13:53, Aaron Zimmerman escribió:
> Hi all,
>    Is it possible to run HBase against Hadoop 2.x?  I see that this is coming standard
in .96, but don't see any info about release schedules (currently .95 in dev, correct?). 
Is there a way to build base .94 with the correct dependencies?
Remember that the Hadoop 2.x series is not ready for production yet.
You can use it with 0.96 but it's not recommended.
The stable version of HBase is 0.94.2


10mo. ANIVERSARIO DE LA CREACION DE LA UNIVERSIDAD DE LAS CIENCIAS INFORMATICAS...
CONECTADOS AL FUTURO, CONECTADOS A LA REVOLUCION

http://www.uci.cu
http://www.facebook.com/universidad.uci
http://www.flickr.com/photos/universidad_uci

Mime
View raw message